Bug 188122 - (CVE-2006-1498) Security Vulnerability: CVE-2006-1498
Security Vulnerability: CVE-2006-1498
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mediawiki (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roozbeh Pournader
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-06 05:07 EDT by Hans de Goede
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.5.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-06 16:30:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2006-04-06 05:07:44 EDT
See:

http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1498

Upgrading to 1.5.8 should fix this, this probably affects other repors /
releases then Development too.
Comment 1 Ville Skyttä 2006-04-06 12:50:26 EDT
1.5.8 has been in all FE4+ repos since April 3rd based on file timestamps.
Comment 2 Hans de Goede 2006-04-06 13:03:33 EDT
My bad I ran yum list "*mediawiki*" and that said 1.5.7, but that is because
when run as user yum doesn't update its metadata.

Was mediawiki in FE3 too? Ifso 1.5.8 or another fix should be pushed for FE3,
even though FE3 is eol, security fixes should still be applied by package
maintainers. (other updates should not).

Comment 3 Chris Ricker 2006-04-06 13:14:45 EDT
mediawiki is only in FE-4, FE-5, and devel

[kaboom@fc5test extras]$ cvs co mediawiki
<snip>
[kaboom@fc5test extras]$ ls mediawiki/
common  CVS  devel  FC-4  FC-5  import.log  Makefile
[kaboom@fc5test extras]$ 

Note You need to log in before you can comment on or make changes to this bug.